.node-type-region .field-name-field-region-links .field-items .field-item.delta-0 {
    background-color: #6E41C8;
}
.node-type-region .field-name-field-region-links .field-items .field-item.delta-1 {
    background-color: #C35AA2;
}
.node-type-region .field-name-field-region-links .field-items .field-item.delta-2 {
    background-color: #CD33D0;
}